* {
 -webkit-text-size-adjust:none;
 -ms-text-size-adjust:none;
 -moz-text-size-adjust:none;
 text-size-adjust:none;
}

body {
	margin: 0px;
	overflow-x: hidden;
	font-family: "PT Sans", sans-serif;
}


/* INTRODUCTION SECTION */

h2,
h3 {
	font-weight: normal;
	font-family: "PT Serif", serif;
}

h2,
#menu-hauptmenu a,
h2 a {
	font-size: 54px;
	font-family: "PT Serif", serif;
	transition: all 0.2s;
}

h2 a {
	color: white;
	text-decoration: none
}

h2 a:hover {
	text-decoration: underline;
		text-decoration-thickness: 3px;
}

h2,
#menu-hauptmenu a:hover {
	font-size: 56px;
	transition: all 0.2s;
}

h3 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
}

video {
	object-fit: cover;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
}

footer {
	padding: 2.5vw 4.8vw;
	display: flex;
	justify-content: space-between;
	background: white;
	color: #726B58;
}

footer a {
	color: #726B58;
	text-decoration: none;
}

footer a:hover {
	text-decoration: underline;
}

footer ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0px;
}
p, a {
	font-size: 21px;
}
#kontakt a:hover {
	text-decoration: underline;
}

#menu-hauptmenu a {
	color: white;
	text-decoration: none;
}

#menu-footer-menu li {
	display: inline-block;
}

#menu-footer-menu li:nth-child(1) {
	margin-right: 10px;
}

#introduction {
	height: 100vh;
	width: 100vw;
	background: rgba(0, 0, 0, 1);
	color: white;
	z-index: 100;
	position: relative;
	overflow: hidden;
}

#introduction-noblur {
	position: absolute;
	height: 100vh;
	width: 100vw;
	transition: all 0.8s;
	transition-timing-function: ease;
}

#introduction-blur {
	position: absolute;
	height: 100vh;
	width: 100vw;
	-webkit-filter: blur(25px);
	-moz-filter: blur(25px);
	-o-filter: blur(25px);
	-ms-filter: blur(25px);
	filter: blur(25px);
	transition: all 0.8s;
	transition-timing-function: ease;
}

.service {
	overflow: hidden;
	margin-left: 10px;
	transition: all 0.4s;
	transition-timing-function: ease;
}

.service:hover img {
	margin-left: 10px;
	-webkit-filter: blur(25px);
	-moz-filter: blur(25px);
	-o-filter: blur(25px);
	-ms-filter: blur(25px);
	filter: blur(25px);
	transition: all 0.4s;
	transition-timing-function: ease;
	margin: 0px 10px;
	object-fit: cover;
	width: 100%;
	height: 100%
}

.service img {
	margin: 0px 0px;
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: all 0.3s;
	transition-timing-function: ease;
}

#service-noblur {}

.introduction-wrapper {
	height: 100%;
	position: relative;
}

.introduction-wrapper {
	height: 100%;
	position: relative;
}

.introduction-container {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
	height: 25%;
}

.introduction-container2 {
	width: 100%;
	height: 100%;
	
}

.introduction-container h2 {
	margin-left: 50px;
	margin-right: 50px;
	display: block;
	text-transform: uppercase;
}

#introduction-visible {
	display: block;
}

#introduction-notvisible {
	display: none;
}

#introduction2-visible {
	display: block;
}

#introduction2-notvisible {
	display: none;
}


/* Slideshow container */

.slideshow-container {
	position: relative;
}


/* Slides */

.mySlides {
	display: none;
	text-align: center;
}


/* Position the "next button" to the right */

.next {
	position: absolute;
	right: 0;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
	background-color: rgba(0, 0, 0, 0.8);
	color: white;
}


/* The dot/bullet/indicator container */

.dot-container {
	text-align: center;
	padding: 20px;
	background: #ddd;
}


/* The dots/bullets/indicators */

.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}


/* Add a background color to the active dot/circle */

.active,
.dot:hover {
	background-color: #717171;
}


/* Add a blue color to the author */

.service {
	margin: 0px 10px;
	width: 100%;
	position: relative;
}

.service:nth-child(1) {
	margin-left: 0px;
}

.service:nth-last-child(1) {
	margin-right: 0px;
}

.service img {
	margin: 0px 0px;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.right-box {
	background-color: #756B56;
	color: white;
	margin-left: 25vw;
	margin-top: 10vw;
	margin-bottom: 10vw;
	padding-bottom: 5vw;
}

.right-box h2 {
	background-color: #756B56;
	color: white;
	padding-top: 5vw;
	padding-bottom: 5vw;
	padding-left: 5vw;
	margin-block-start: 0em;
	margin-block-end: 0em;
	width: 55vw;
}

.right-box h3 {
	color: white;
	text-align: center;
	position: absolute;
	bottom: 10px;
	width: 100%;
	z-index: 3;
}

.right-box .content {
	display: flex;
	margin-left: -5vw;
	width: 80%;
}

.servicefade {
	z-index: 2;
	overflow: hidden;
	margin-left: 0px;
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(117, 107, 86, 0.5) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(117, 107, 86, 0.5) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, rgba(117, 107, 86, 0.5) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#05756B56', GradientType=0);
	/* IE6-9 */
}

.center-box {
	background-color: #756B56;
	color: white;
	margin-top: 20vw;
	margin-bottom: 10vw;
	padding-bottom: 5vw;
}

.center-box .content {
	width: calc(50% - 10vw - 10px);
	display: inline-block;
	vertical-align: top;
}

.center-box h2 {
	margin-top: 5vw;
	background-color: #756B56;
	color: white;
}

.center-img {
	margin-top: -10vw;
	margin-left: 20vw;
	margin-right: 10px;
	object-fit: cover;
	width: calc(50% - 15vw - 10px);
	height: 50%;
}
#about{
overflow: hidden;
}
#about .center-img {
	display: inline-block;
	position: relative;
	height: 100%;
}

.service {
	margin-left: 10px;
	margin-right: 10px;
	width: 100%;
	position: relative;
}

.right-box .gallerywrap {
	display: flex;
	margin-left: -10vw;
	flex-wrap: wrap;
	width: calc(80% + 5vw);
}

.gallery {
	width: 20%;
}

.gallery img {
	object-fit: cover;
	width: 100%;
}

#quotes {
	overflow-x: hidden;
}

#quotes h2 {
	background-color: #756B56;
	color: white;
}


}
.gallery img:nth-last-child(1) {
	margin-right: 0px;
}
.swiper-button-next,
.swiper-button-prev {
	color: white;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	right: 15vw;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	left: 15vw;
}
.swiper-container {
	overflow: inherit;
}
#aboutportrait {
	z-index: -1;
	object-fit: cover;
	width: 100%;
	transition: all 0.5s;
	transition-timing-function: ease;
}
#aboutportraithover {
	z-index: -1;
	object-fit: cover;
	width: 100%;
	transition: all 0.8s;
	transition-timing-function: ease;
	-webkit-filter: blur(25px) brightness(100%);
	-moz-filter: blur(25px) brightness(100%);
	-o-filter: blur(25px) brightness(100%);
	-ms-filter: blur(25px) brightness(100%);
	filter: blur(25px) brightness(100%);
	transition: all 0.5s;
	transition-timing-function: ease;
}
#signing-notvisible {
	opacity: 0;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: -10px;
	transition: all 1s;
	transition-timing-function: ease;
}
#signing-visible {
	opacity: 1;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: -10px;
	transition: all 1s;
	transition-timing-function: ease;
}
.portraitwrapper {
	width: 90%;
	height: 90%;
	overflow: hidden;
}
.quoteimage {
	display: inline-block;
	margin-top: -10vw;
	margin-left: 20vw;
	margin-right: 10px;
	object-fit: cover;
	width: calc(50% - 20vw - 10px);
	height: calc(40vw - 20vw - 10px);
}
.quoteimage img {
	object-fit: cover;
	height: calc(33vw - 10vw);
	width: calc(33vw - 10vw);
}
.quotetext {
	display: inline-block;
	vertical-align: top;
	padding-top: 5vw;
	padding-bottom: 5vw;
	margin-block-start: 0em;
	margin-block-end: 0em;
	display: inline-block;
}
.swiper-slide:nth-child(2n) .quoteswrapper {
	display: flex;
	flex-direction: row-reverse;
}
.swiper-slide:nth-child(2n) .quoteswrapper .quoteimage {
	display: inline-block;
	margin-top: -10vw;
	margin-right: 12.5vw;
	margin-left: 0vw;
	object-fit: cover;
	width: calc(50% - 20vw - 10px);
	height: calc(40vw - 20vw - 10px);
}
.swiper-slide .quoteswrapper .quotetext {
	width: calc(45% - 12.5vw - 10px);
}
.swiper-slide:nth-child(2n) .quoteswrapper .quotetext {
	display: inline-block;
	vertical-align: top;
	padding-top: 5vw;
	padding-bottom: 5vw;
	padding-left: 0vw;
	padding-right: 5%;
	margin-block-start: 0em;
	margin-block-end: 0em;
	width: calc(45% - 12.5vw - 10px);
	display: inline-block;
}
.navigation {
	display: flex;
}
.firstheader a,
.secondheader a {
	text-decoration: none;
}
.firstheader {
	background-color: none;
	position: absolute;
	display: flex;
	justify-content: space-between;
	z-index: 110;
	position: absolute;
}
.secondheader {
	background-color: rgba(255, 255, 255, 0.9);
	position: absolute;
	display: flex;
	justify-content: space-between;
	z-index: 10;
	position: fixed;
}
.secondheader,
.firstheader {
	width: calc(100% - 9.6vw);
	padding-top: 1.2vw;
	padding-bottom: 1.2vw;
	padding-left: 4.8vw;
	padding-right: 4.8vw;
}
.logo img {
	height: 100px;
}
.navigation img {
	margin-top: 25px;
	height: 50px;
}
.navigation p {
	vertical-align: bottom;
	margin-right: 25px;
	display: none;
	color: #756B56;
}
.navigation #activetel,
.navigation #activetel2,
.navigation #activetel3 {
	display: inline-block;
	text-align: revert;
	margin-bottom: 15px;
}
.menu-btn__burger {
	position: relative;
	width: 50px;
	height: 3px;
	background-color: black;
	border-radius: 3px;
	transition: all .5s ease-in-out;
}
.menuwrapper {
	cursor: pointer;
	position: relative;
	margin-top: 48.5px;
	margin-left: 100px;
}
.menu-btn__burger::before {
	transform: translateY(-16px);
}
.menu-btn__burger::after {
	transform: translateY(16px);
}
.menu-btn__burger::before,
.menu-btn__burger::after {
	content: '';
	position: absolute;
	width: 50px;
	height: 3px;
	background: black;
	border-radius: 5px;
	transition: all .5s ease-in-out;
}
.secondheader .menu-btn__burger::before,
.menu-btn__burger::after,
.secondheader .menu-btn__burger {
	background: #756B56;
}
.firstheader .menu-btn__burger::before,
.firstheader .menu-btn__burger::after,
.firstheader .menu-btn__burger {
	background: white;
}
.secondheader .navigation p {
	color: #756B56;
}
.firstheader .navigation p {
	color: white;
}
#nav-closed {
	display: none;
}
#nav {
	position: fixed;
	top: 0;
	left: 0;
	background: #756B56;
	height: 100vh;
	width: 100vw;
	z-index: 1000;
}
#nav .menu-btn__burger::before {
	transform: rotate(90deg);
}
#nav .menu-btn__burger::after {
	transform: rotate(0);
}
#nav .firstheader .menu-btn__burger {
	transform: rotate(45deg);
}
.nav-wrapper {
	color: white;

	text-align: center;
	height: calc(100% );
	position: relative;
}
.nav-wrapper ul {
	width: 100%;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	list-style-type: none;
}
.nav-wrapper li {
	height: 100%;
	margin: 50px;
}

/*NEW PAGES */
#partner {
	background-color: #756B56;
	min-height: 100vh;
	width: 100vw;
	position: relative;
}
.partner-wrapper {
		padding-top: 25vh;
		text-align: center;
		width: 90%;
		margin-left: 5%;
		color: white;
		padding-bottom: 25vh;
	
    text-align: center;

    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
	
}
.partner-quote {
	padding-bottom: 5vh;
}
.partner-logo-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.partner-logo-item {
	padding-top: 50px;
	width: 33.3%;
}
.partner-logo-item-container {
	position: relative;
	width: 100%;
	height: 100px;
}
.partner-logo-item-wrapper {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.introduction-pic {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.projekt-inner-img-a a:hover {
	-webkit-filter: blur(25px);
	-moz-filter: blur(25px);
	-o-filter: blur(25px);
	-ms-filter: blur(25px);
	filter: blur(25px);
	overflow: hidden;
	transition: all 0.8s;
	overflow: hidden;
	transition-timing-function: ease;
}
.projekt-inner-img-a {
	overflow: hidden;
}
.projekt-inner-img-a {
	display: inline-block;
}
.projekt-inner-img-a a {
	height: 100%;
	width: 100%;
	overflow: hidden;
	transition: all 0.8s;
	overflow: hidden;
	transition-timing-function: ease;
}
.projekt-showcase-wrapper {
	width: 80vw;
	margin-left: 10vw;
	padding-top: 25vh;
}
.projekt-showcase-header h2 {
	width: 32vw;
	color: #756B56
}
.projekt-showcase-header a {
	color: #756B56;
	text-decoration: none;
}
#next-post{
	    margin-top: 5vw;
    display: block;
}
.projekt-showcase-header a:hover {
	color: #756B56;
	text-decoration: underline;
}
.projekt-navi.prev,
.projekt-navi.next {
	color: white;
	text-decoration: none;
}
.projekt-navi.prev:hover,
.projekt-navi.next:hover {
	color: white;
	text-decoration: underline;
	background: none;
}
.projekt-showcase-content {
	background-color: #756B56;
	color: white;
	margin-left: -10vw;
	width: 100vw;
	margin-right: 10vw;
	padding-top: 5vw;
	padding-bottom: 5vw;
}
.projekt-showcase-the_content {
	display: inline-block;
	margin-left: 10vw;
	width: calc(40% - 10vw);
	position: relative;
}
.projekt-showcase-the_content a {
	color: white;
}
.projekt-showcase-the_swiper {
	margin-top: -13vw;
	height: 1000px;
	margin-left: 5vw;
	display: inline-block;
	width: calc(50%);
	position: relative;
	vertical-align: top;
}
.projekt-showcase-tag {
	padding-top: 30px;
}
.projekt-showcase-tag span {
	font-weight: bold;
	padding-top: 30px;
	text-transform: uppercase;
}
#service-gallery {
	color: white;
}
.service-gallery-wrapper {
	padding-top: 25vh;
}


.service-gallery-item-right,
.service-gallery-item-left {
	background-color: #756B56;
	width: 75vw;
}
.service-gallery-item-space {
	height: 20vh;
}
.service-gallery-item-space-small {
	height: 10vh;
}
.service-gallery-item-right {
	margin-left: 25vw;
}
.service-gallery-item-left {
	margin-right: 25vw;
}
.service-gallery-item-wrapper {
	padding-top: 5vw;
	padding-bottom: 5vw;
	display: flex;
}
.service-gallery-item-left .service-gallery-item-wrapper {
	padding-left: 20vw;
	padding-right: 5vw;
	margin-bottom: 10vh;
	flex-flow: row-reverse;
}
.service-gallery-item-right .service-gallery-item-wrapper {
	padding-left: 5vw;
	padding-right: 20vw;
}
.service-gallery-item-left .service-gallery-item-content {
	padding-right: 5vw;
}
.service-gallery-item-right .service-gallery-item-content {
	padding-left: 5vw;
}
.service-gallery-item-right .service-gallery-images {
	margin-left: -10vw;
}
.service-gallery-item-left .service-gallery-images {
	margin-right: -10vw;
}
.service-gallery-images {
	overflow: hidden;
	height: 500px;
	width: 500px;
}
.service-gallery-item-content {
	position: relative;
	width: calc(100% - 500px);
}
.service-gallery-item-content span {
	position: absolute;
	bottom: 0px;
	padding: 10px 50px;
	background: white;
	color: #756B56;
	text-align: center;
}
#kontakt {
	padding-top: 10vw;
	min-height: 100vh;
	width: 100vw;
}
.kontakt-wrapper {
	text-align: left;
	width: 60vw;
	margin-left: 20vw;
	color: white !important;
}
#kontakt h2 {
	color: #756B56;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-top: -150px;
	width: 45vw;

}

.kontakt-wrapper a {
	color: white;


}



@media screen and (max-width: 992px) {
	
	#kontakt h2 {
font-size:		33px

}
}

font-size:		33px
#kontakt a {
	color: white;
	text-decoration: none;
}
.kontakt-wrapper img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	margin-top: -150px;
}
.kontakt-content-text,
.kontakt-content-image {
	display: inline-block;
	width: 40%;
}
.mobile-projektauflistung {
	display: none;
}
.kontakt-content-text {
	vertical-align: top;
	width: calc(50% - 5vw);
	margin-left: 5vw
}
.kontakt-content2 {
	background-color: #756B56;
	width: 100vw;
}
.kontakt-block {
	background-color: #756B56;
	margin-top: 25vw;
	padding-bottom: 15vh;
}
.kontakt-wrapper .kontakt-telefonicon {
	margin-top: 0vh;
	height: 30px;
	width: 25px;
	margin-top: -4px;
	margin-left: -50px;
	position: absolute;
	object-fit: fill;
}
.adresse-2 {
	display: none;
}
.kontakt-adresse p {
	position: relative;
	margin-left: 50px;
}
.kontakt-adresse {
	padding-top: 40px;
	width: 40%;
	display: inline-block;
}
.kontakt-formular {
	display: inline-block;
	width: calc(60% - 5vw);
	margin-left: 5vw;
	padding-top: 40px;
	vertical-align: top;
}
#ueber-mich {
	padding-top: 10vh;
	min-height: 100vh;
	width: 100vw;
}
.ueber-mich-wrapper {
	text-align: left;
	width: 60vw;
	margin-left: 20vw;
	color: white;
}
#ueber-mich h2 {
	color: #756B56;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-top: -15vh;
}
.ueber-mich-wrapper img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	margin-top: -15vh;
	vertical-align: top;
}
.ueber-mich-content-text,
.ueber-mich-content-image {
	display: inline-block;
	width: 40%;
}
.ueber-mich-content-text {
	vertical-align: top;
	width: calc(50% - 5vw);
	margin-left: 5vw
}
.ueber-mich-content2 {
	background-color: #756B56;
	width: 100vw;
}
.ueber-mich-block {
	background-color: #756B56;
	margin-top: 25vh;
	padding-bottom: 15vh;
}
.ueber-mich-wrapper .ueber-mich-telefonicon {
	margin-top: 0vh;
	height: 30px;
	width: 25px;
	margin-top: -4px;
	margin-left: -50px;
	position: absolute;
	object-fit: fill;
}
.ueber-mich-adresse p {
	position: relative;
	margin-left: 50px;
}
.ueber-mich-adresse {
	padding-top: 40px;
	width: 40%;
	display: inline-block;
}
.ueber-mich-formular {
	display: inline-block;
	width: calc(60% - 5vw);
	margin-left: 5vw;
	padding-top: 40px;
	vertical-align: top;
}
#ueber-mich-gallery {
	color: white;
}
.ueber-mich-gallery-wrapper {
	padding-top: 25vh;
}
.ueber-mich-gallery-item-right,
.ueber-mich-gallery-item-left {
	background-color: #756B56;
	margin-bottom: 25vh;
	width: 75vw
}
.ueber-mich-gallery-item-right {
	margin-left: 25vw;
}
.ueber-mich-gallery-item-left {
	margin-right: 20vw;
}
.ueber-mich-gallery-item-wrapper {
	padding-top: 5vw;
	padding-bottom: 5vw;
}
.ueber-mich-gallery-item-left .ueber-mich-gallery-item-wrapper {
	padding-left: 10vw;
	padding-right: 5vw;
	flex-flow: row-reverse;
}
.ueber-mich-gallery-item-right .ueber-mich-gallery-item-wrapper {
	padding-left: 0vw;
	padding-right: 10vw;
}
.ueber-mich-gallery-item-left .ueber-mich-gallery-item-content {
	padding-right: 5vw;
}
.ueber-mich-gallery-item-right .ueber-mich-gallery-item-content {
	padding-left: 5vw;
	padding-bottom: 5vw;
}
.ueber-mich-gallery-item-right .ueber-mich-gallery-images {
	margin-left: -5vw;
}
.ueber-mich-gallery-item-left .ueber-mich-gallery-images {
	margin-right: -10vw;
}
.ueber-mich-gallery-images {
	overflow: hidden;
	height: 500px;
	width: 500px;
}
.ueber-mich-gallery-item-content {
	position: relative;
	width: calc(100% - 500px);
}
.ueber-mich-gallery-item-content span {
	position: absolute;
	bottom: 0;
	padding: 10px 50px;
	background: white;
	color: #756B56;
	text-align: center;
}
.ueber-mich-image img {
	object-fit: cover;
	width: calc(32.5vw - 5vw - 10px);
	height: calc(32.5vw - 5vw - 10px);
}
.artgallery {
	margin-left: -10vw;
	width: 80vw;
	overflow: hidden;
}
.artgallery .swiper-button-next {
	right: 0;
}
.artgallery .swiper-button-prev {
	left: 0;
}
.artgallerycontainer {
	width: 80vw;
	height: 40vw;
}
.artgallerycontainer .swiper-slide {
	background-size: cover;
	background-position: center
}
.ueber-mich-image img:nth-child(2n+1) {
	margin-left: 5vw;
	margin-right: 10px;
}
.ueber-mich-image img:nth-child(n+2) {
	margin-right: 5vw;
	margin-left: 10px;
}
#ueber-mich-gallery h2 {
	display: block;
	margin-block-start: 0em;
	margin-block-end: 0em;
}
#about-quote {
	color: #756B56;
	margin-left: 25vw;
	padding-bottom: 25vh;
}
#projekte {
	padding-top: 50vh;
	color: #756B56;
}
#projekte p {
	width: 30vw;
	display: inline-block;
	vertical-align: text-top;
	margin-left: 5vw;
	color: white;
}
.projekt-left,
.projekt-right {
	background-color: #756B56;
	width: 85vw;
	padding-top: 2.5vw;
	padding-bottom: 2.5vw;
	margin-bottom: 25vw;
}
.projekt-right {
	margin-left: 15vw;
}
.projekt-left .projekt-inner-img img {
	margin-left: 15vw;
}
.projekt-inner-img {
	display: inline-block;
	margin-top: -12.5vw;
	vertical-align: top;
	position: relative;
}
.projekt-inner-img span,
.projekt-inner-img h2 {
	position: absolute;
	top: 0;
}
.projekt-inner-img h2 {
	margin-left: 50vw;
	width: 35vw
}
.mehr_details {
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	font-weight: bold;
}
.header_einleitung {
	width: 70%;
	display: inline-block;
}
.mehr_details_span {
	width: 30%;
	display: inline-block;
	text-align: right;
}
.mehr_details:hover {
	text-transform: uppercase;
	color: white;
	text-decoration: underline;
}
.projekt-inner-img span {
	margin-left: 5vw;
	width: 100%
}
.projekt-right .projekt-inner-img img {
	margin-left: 5vw;
}
.projekt-inner-img img {
	width: 30vw;
	height: 20vw;
	object-fit: cover;
}
.projekt-right .projekt-inner-img h2 {
	margin-left: -30vw;
	width: 30vw
}
.projekt-right .projekt-inner-img span {
	margin-left: -65vw;
}
.projekt-right .projekt-inner-img {
	width: 35vw;
}
.projekt-right {
	display: flex;
}
.projekt {
	position: relative;
	width: calc(33.3% - 20px);
	height: calc(33.3vw * 1);
	margin: 10px;
	overflow: hidden;
}
.projekt img {
	height: 120%;
	object-fit: cover;
}
.projekt:nth-child(3n+2) {
	margin-bottom: 50px;
}
.projekt:nth-child(2) {}
.image {
	display: block;
	width: 100%;
	height: auto;
}
.overlay {
	position: absolute;
	bottom: 0;
	transition: all 0.8s;
	transition-timing-function: ease;
	color: #f1f1f1;
	width: 95%;
	height: 90%;
	transition: .5s ease;
	color: white;
	font-size: 20px;
	margin: 20px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	z-index: 1
}
.projekt:hover .overlay {
	margin: 20px;
	-webkit-filter: blur(25px);
	-moz-filter: blur(25px);
	-o-filter: blur(25px);
	-ms-filter: blur(25px);
	filter: blur(25px);
	transition: all 0.8s;
	overflow: hidden;
	transition-timing-function: ease;
}
.overlay2 {
	position: absolute;
	bottom: 0;
	transition: all 0.8s;
	transition-timing-function: ease;
	color: #f1f1f1;
	width: 95%;
	height: 50%;
	transition: .5s ease;
	color: white;
	font-size: 20px;
	padding: 20px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	z-index: 1;
	opacity: 0;
}
.projekt:hover .overlay2 {
	opacity: 1;
	transition: all 0.8s;
	overflow: hidden;
	transition-timing-function: ease;
}
.projekt-list {
	width: 70vw;
	margin-left: 15vw;
	display: flex;
	flex-wrap: wrap;
	position: relative;
	justify-content: space-around;
	margin-bottom: 5vw
}
.projekt-list-inner {
	z-index: -10;
	width: 100vw;
	height: calc(100% - 15vw);
	margin-left: -15vw;
	margin-right: -15vw;
	margin-top: 15vw;
	position: absolute;
	background-color: #756B56;
	padding-bottom: 5vw;
}
@media screen and (max-width: 1000px) {
	.projekt-showcase-wrapper {
		width: 100vw;
		margin-left: 0vw;
		margin-right: 0vw;
		padding-top: 12vh;
	}

	.projekt-showcase-content {
		background-color: #756B56;
		color: white;
		margin-left: 0vw;
		width: 100vw;
		margin-right: 0vw;
		padding-top: 5vw;
		padding-bottom: 5vw;
	}
	
	.projekt-showcase-header {
		margin-left: 5vw;
	}
	
	.projekt-showcase-the_content {
		display: block;
		margin-left: 5vw;
		width: calc(90%);
		position: relative;
	}
	
	.projekt-showcase-the_swiper {
		margin-top: 5vw;
		height: 1000px;
		margin-left: 5vw;
		display: inline-block;
		width: calc(90%);
		position: relative;
		vertical-align: top;
	}
	
	.projekt-showcase-header h2 {
		width: 90%;
	}
	
	.partner-wrapper {
		padding-top: 25vh;
		text-align: center;
		width: 90%;
		margin-left: 5%;
		color: white;
		padding-bottom: 25vh;
	}
	
	.partner-logo-item {
		padding-top: 50px;
		width: 50%;
	}
	
	.partner-logo-item img {
		object-fit: cover;
		width: 100%;
	}
	
	.kontakt-formular {
		display: inline-block;
		width: calc(99%);
		margin-left: 0vw;
		padding-top: 40px;
		vertical-align: top;
	}
	
	.kontakt-content-text,
	.kontakt-content-image {
		display: inline-block;
		width: 100%;
	}
	
	.kontakt-content-image {
		width: 80%;
		margin-left: 10%;
	}
	
	.kontakt-content-text {
		vertical-align: top;
		width: calc(100%);
		margin-left: 0vw;
	}
	
	#kontakt h2 {
		color: white;
		margin-block-start: 0em;
		margin-block-end: 0em;
		margin-top: -5vh;
		text-align: center;
	}
	
	.service-gallery-item-content {
		position: relative;
		width: calc(100%);
	}
	
	footer {
		padding: 2.5vw 5vw;
		display: block;
		background: white;
	}
}
@media screen and (max-width: 1400px) {
	.partner-wrapper {
	
	}
	
	.partner-logo-item {
		padding-top: 50px;
		width: 50%;
	}
	
	.partner-logo-item img {
		object-fit: cover;
		width: 100%;
	}
}
@media screen and (max-width: 1600px) {

	.projekt-list{

    width: 90vw;
    margin-left: 5vw;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    justify-content: space-around;

	}

	.service-gallery-item-content {
		position: relative;
		width: calc(100%);
	}
	
	.projekt-inner-img {
		display: inline-block;
		margin-top: -15.5vw;
		vertical-align: top;
		position: relative;
	}
	
	.projektauflistung {
		display: none;
	}
	
	.mobile-projektauflistung {
		display: block;
	}
	
	.partner-wrapper {

	}
	
	.partner-logo-item {
		padding-top: 50px;
		width: 50%;
	}
	
	.partner-logo-item img {
		object-fit: cover;
		width: 100%;
	}
	
	.mobile-projekt-inner-img img {
		width: 80%;
		margin-left: 10%;
		height: 80vw;
		object-fit: cover;
		margin-top: -40vw;
	}
	
	.mobile-projekt-inner-img {
		background: #756B56;
		padding-bottom: 10vw;
		margin-bottom: 60vw
	}
	
	#projekte {
		    padding-top: 60vw;
		color: white;
	}
	
	.mobile-projekt-inner-img h2,
	.mobile-projekt-inner-img span {
		width: 80vw;
		margin-left: 10vw;
		margin-block-start: 0em;
		margin-block-end: 0em;
		display: inline-block;
	}
	
	#projekte p {
		width: 100vw;
		display: inline-block;
		margin-left: 0vw;
	}
	
	.mobile-projekt-inner-img span {
		margin-top: 21px;
	}
	
	.mehr_details_span {
		text-align: left;
		margin-top: 10px;
	}
	
	.mobile-projekt-left:nth-child(3) .mobile-projekt-inner-img {
		margin-bottom: 15vw;
	}
}
.wps-form {
	width: 100%;
	margin: 0 auto;
}
.wps-form-row {
	display: flex;
	flex-direction: column;
	width: 100%;
}
.wps-form-row .wpcf7-form-control {
	width: 100%;
}
.wps-form-column {
	flex: 1;
	padding: 0.5rem 0;
	width: 100%;
}
input,
textarea {
	background: none;
	color: white;
	border: white 1px solid;
	padding: 10px;
	font-family: "PT Sans", sans-serif;
	font-size: 18px;
}
.wps-form-row input[type=submit] {
	background: white;
	color: #756B56;
	width: 40%;
	margin-left: 30%;
	padding: 10px;
	padding-top: 16px;
	padding-bottom: 16px;
}
::-webkit-input-placeholder {
	/* WebKit browsers */
	
	color: white !important;
	opacity: 1;
}
:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	
	color: white !important;
	opacity: 1;
}
::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	
	color: white !important;
	opacity: 1;
}
:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	
	color: white !important;
	opacity: 1;
}

/* Notebook / Desktop */
@media only screen and ( min-width: 48em) {
	.wps-form-row {
		flex-direction: row;
	}
	
	.wps-form-column {
		padding: 0.5rem 1rem;
	}
}
.projekt-showcase-the_swiper {
	overflow: hidden;
}
.single .swiper-container {
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}
.single .swiper-slide {
	background-size: cover;
	background-position: center;
}
.single .gallery-top {
	height: 80%;
	width: 100%;
}
.single .gallery-thumbs {
	height: 20%;
	box-sizing: border-box;
	padding: 10px 0;
}
.single .gallery-thumbs .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 0.4;
}
.single .gallery-thumbs .swiper-slide-thumb-active {
	opacity: 1;
}

/* RESPONSIVE DESIGN */

/* ----------- Non-Retina Screens ----------- */
@media screen and (max-device-width: 1747px) {
	h2 {
		font-size: 40px;
	}
	
	.right-box .content {
		flex-direction: unset;
		display: block;
	}
	
	.service {
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		width: calc(50% - 23px);
		display: inline-block;
		position: relative;
	}
	
	.servicefade {
		height: calc(100% - 6px)
	}
	
	.service:nth-child(1) {
		margin-left: 10px;
	}
	
	.right-box {
		margin-left: 15vw;
	}
	
	.right-box h2 {
		background-color: #756B56;
		color: white;
		padding-top: 5vw;
		padding-bottom: 5vw;
		padding-left: 5vw;
		width: 65vw;
	}
	
	.center-img {
		margin-top: -10vw;
		margin-left: 10vw;
		margin-right: 15px;
		object-fit: cover;
		width: calc(50% - 10vw - 10px);
		height: 50%;
	}
	
	.quoteimage,
	.swiper-slide:nth-child(2n) .quoteswrapper .quoteimage {
		display: block;
		margin-top: -10vw;
		margin-left: 25vw;
		margin-right: 10px;
		object-fit: cover;
		width: 50%;
		height: calc(35vw);
	}
	
	#introduction2-visible img {
		width: 90%
	}
	
	.quoteimage img {
		object-fit: cover;
		height: 50vw;
		width: 100%;
		border-radius: 100%;
	}
	
	.quotetext,
	.swiper-slide:nth-child(2n) .quoteswrapper .quotetext {
		display: inline-block;
		vertical-align: top;
		margin-left: 25vw;
		margin-block-start: 0em;
		margin-block-end: 0em;
		display: block;
		width: 50%;
	}
	
	.quotetext h2,
	.swiper-slide:nth-child(2n) .quoteswrapper .quotetext h2 {
		margin-block-start: 0em;
	}
	
	.swiper-slide .quoteswrapper .quotetext {
		width: calc(50%);
	}
	
	.swiper-slide:nth-child(2n) .quoteswrapper {
		display: block;
	}
	
	#service-gallery .service-gallery-item-content span {
		position: relative;
		margin-top: 37px;
		display: inline-block;
	}
	
	.service-gallery-item-content a {
		text-decoration: none;
	}
	
	.adresse {
		display: none;
	}
	
	.adresse-2 {
		display: inline-block;
	}
	
	.service-gallery-item-right {
		margin-left: 15vw;
		width: 85vw;
	}
	
	.service-gallery-item-left {
		margin-right: 15vw;
		width: 85vw;
	}
	
	.service-gallery-image {
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
	
	.ueber-mich-content-text,
	.ueber-mich-content-image {
		display: inline-block;
		width: 100%;
	}
	
	.ueber-mich-content-text {
		vertical-align: -webkit-baseline-middle;
		width: calc(100% - 10vw);
		margin-left: 5vw;
		margin-top: -109%;
	}
	
	.ueber-mich-formular {
		display: inline-block;
		width: calc(100%);
		margin-left: 0vw;
		padding-top: 40px;
		vertical-align: top;
	}
}
@media screen and (max-device-width: 700px) {	
	.ueber-mich-wrapper {
		text-align: left;
		width: 90vw;
		margin-left: 5vw;
		color: white;
	}
	
	.ueber-mich-wrapper img {
		object-fit: cover;
		width: 100%;
		height: 100%;
		margin-top: -5vh;
		vertical-align: top;
	}
	
	.ueber-mich-wrapper .ueber-mich-content-text img {

		margin-top: -500px;
	
	}
	#ueber-mich {
    padding-top: 10vh;
    min-height: 100%;
    width: 100vw;
}
	
	#about-quote {

    padding-bottom: 10vh;
}
	.ueber-mich-gallery-wrapper{

    padding-top: 10vh;
}
	
	.ueber-mich-block {
		background-color: #756B56;
		margin-top: 25vh;
		padding-bottom: 2vh;
	}
	
	.quotetext,
	.swiper-slide:nth-child(2n) .quoteswrapper .quotetext {
		display: inline-block;
		vertical-align: top;
		margin-left: 10vw;
		margin-block-start: 0em;
		margin-block-end: 0em;
		display: block;
		width: 80%;
	}
	
	.swiper-button-next,
	.swiper-container-rtl .swiper-button-prev {
		right: 5vw;
	}
	
	.swiper-button-prev,
	.swiper-container-rtl .swiper-button-next {
		left: 5vw;
	}
	
	.swiper-slide .quoteswrapper .quotetext {
		width: calc(80%);
	}
	
	.footer-menu-class {
		text-align: right;
		margin-top: 10px;
		display: block;
	}
}

/* ----------- Moto 360 Watch ----------- */
@media (max-device-width: 480px) {
	.service {
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		width: calc(60vw);
		display: inline-block;
		position: relative;
		margin-left: 10vw;
	}
	
.overlay2 {
    position: absolute;
    bottom: 0;
    transition: all 0.8s;
    transition-timing-function: ease;
    color: #f1f1f1;
    width: 95%;
    height: 50%;
    transition: .5s ease;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    z-index: 1;
    opacity: 1;
}
	#projekte .overlay{
		    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);
	}
	.service:nth-child(1) {
		margin-left: 10vw;
	}
	
	.center-img {
		margin-top: -10vw;
		margin-left: 10vw;
		margin-right: 15px;
		object-fit: cover;
		width: calc(100% - 10vw);
		height: 50%;
	}
	
	.center-box .content {
		width: calc(100% - 25vw);
		display: inline-block;
		vertical-align: top;
		margin-left: 10vw;
		text-align: center;
	}
	
	#signing-notvisible {
		opacity: 0;
		position: absolute;
		left: 0;
		width: 90%;
		bottom: -10px;
		transition: all 1s;
		transition-timing-function: ease;
	}
	
	.logo img {
    height: 150PX;
}
	.navigation img {
    margin-top: 35px;
    height: 75px;
}
	
	.menu-btn__burger::before, .menu-btn__burger::after {
    content: '';
    position: absolute;
    width: 75px;
    height: 4px;
    background: black;
    border-radius: 5px;
    transition: all .5s ease-in-out;
}

	.menu-btn__burger::before, .menu-btn__burger::after {
    content: '';
    position: absolute;
    width: 75px;
    height: 4px;
    background: #756B56;
    border-radius: 5px;
    transition: all .5s ease-in-out;
}

.menu-btn__burger::before {
    transform: translateY(-20px);
}
	.menu-btn__burger {
    position: relative;
    width: 75px;
    height: 4px;
    background-color: black;
    border-radius: 3px;
    transition: all .5s ease-in-out;
}
	.menuwrapper {
    cursor: pointer;
    position: relative;
    margin-top: 65px;
    margin-left: 100px;
}
.menu-btn__burger::after {
    transform: translateY(20px);
}
	
	#signing-visible {
		opacity: 1;
		position: absolute;
		left: 0;
		width: 90%;
		bottom: -10px;
		transition: all 1s;
		transition-timing-function: ease;
	}
	
	.center-box .content span {
		display: none;
	}
	
	#abo
	
	.service-gallery-item-left .service-gallery-item-wrapper {
		padding-left: 5vw;
		padding-right: 5vw;
		margin-bottom: 10vh;
		flex-flow: column-reverse;
	}
	
	.service-gallery-item-left {
		margin-right: 0vw;
		width: 100vw;
	}
	
	.artgallerycontainer {
		width: 80vw;
		height: 60vw;
	}
	
	.partner-logo-item img {
		object-fit: cover;
		width: 100%;
	}
	
	.kontakt-formular {
		display: inline-block;
		width: calc(99%);
		margin-left: 0vw;
		padding-top: 40px;
		vertical-align: top;
	}
	
	.kontakt-content-text,
	.kontakt-content-image {
		display: inline-block;
		width: 100%;
	}
	
	.kontakt-content-image {
		width: 80%;
		margin-left: 10%;
	}
	
	.kontakt-content-text {
		vertical-align: top;
		width: calc(100%);
		margin-left: 0vw;
	}
	
	#kontakt h2 {
		color: white;
		margin-block-start: 0em;
		margin-block-end: 0em;
		margin-top: 1vh;
		text-align: center;
		width: 100%;
	}
	.kontakt-wrapper {
    text-align: left;
    width: 90vw;
    margin-left: 5vw;
    color: white !important;
}
		#kontakt h2 {
	font-size: 60px;

}
	input, textarea {
    font-size: 30px;
		font-weight: 100;
}
	h2 {
		font-size: 60px;
	}
	
	p,
	a,
	#menu-footer-menu .menu-item,
	#projekt .projekt-showcase-the_content p {
		font-size: 30px;
	}
	
	.projekt-showcase-the_content {}
}
.google-maps{

  height: 50vh;
  width: 100vw;
  box-sizing: border-box;

}

@media screen and (max-width: 1800px) {

		.service-gallery-item-left .service-gallery-item-wrapper {
		padding-left: 5vw;
		padding-right: 5vw;
		margin-bottom: 10vh;
		flex-flow: row-reverse;
	}
	
	.service-gallery-item-left {
		margin-right: 15vw;
		width: 90vw;
	}
	
	.service-gallery-item-right {
    margin-left: 10vw;
}
.service-gallery-item-right, .service-gallery-item-left {
    background-color: #756B56;
    width: 90vw;
}
}